mutt Update for Debian
Posted on: 03/29/2003 02:44 PM

A new security update for Debian GNU/Linux has been released

DSA-274-1 mutt -- buffer overflow

Byrial Jensen discovered a couple of off-by-one buffer overflow in the IMAP code of Mutt, a text-oriented mail reader supporting IMAP, MIME, GPG, PGP and threading. This problem could potentially allow a remote malicious IMAP server to cause a denial of service (crash) and possibly execute arbitrary code via a specially crafted mail folder.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mutt_update_for_debian_e4e3.html)